

.logo_wrapper a {
   height: 50px !important;
   margin: 0 0 0 0px !important;
}

 .hero {
  position: fixed;
  bottom: 0px;
}

@media only screen and (max-width: 480px) {
   #text-2.widget.widget_text, #text-3.widget.widget_text {
      margin:0px!important;
   }
}

 .footer_top .two_columns_50_50 .column1, .footer_top .two_columns_50_50 .column2 {
    margin-bottom: 0px;
  } 